/*
Theme Name: Aaika Child
Template: aaika
Theme URI: http://aaika.devn.co/
Description: Aaika is perfectly scalable. With Builder Tool professional will help you build any layouts, pages easiest and fast, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – aaika will become a great foundation for your next project!
Author: DEVN
Author URI: http://devn.co
Version: 4.0.7
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, two-columns, right-sidebar, custom-menu, editor-style, featured-images, post-formats, sticky-post, translation-ready

*/ 


/* To resolve error: Not enough storage in IE9 */
@import url("core/assets/css/animate.css");
@import url("core/assets/css/font-awesome.min.css");
@import url("core/assets/css/simple-line-icons.css");


@import url("assets/css/reset.css");
@import url("assets/css/component.css");

@import url("assets/css/flexslider.css");
@import url("assets/css/devn_forms.css");
@import url("assets/css/darktooltip.css");
@import url("assets/js/pretty/css/prettyPhoto.css");


/*-------------------------------------------------------
[Table of contents]

1. Header
	+ logo
	+ top navigation
	+ search
	
2. Content
	+ feature sections
	+ page title
	+ parallax backgrounds
	+ video backgrounds
	
3. Sidebar
	+ site search
	+ tabs
	+ portfolio widgets
	+ advertisements

3. Typography
	+ lists
	+ buttons
	+ styled boxes
	+ dropcaps
	+ highlight colors
	+ tables
	+ pricing tables
	+ framed boxes
	+ pagination
	
4. Footer
	+ copyrights
	+ google map
	
--------------------------------------------------------*/ 
    
.top_nav .left {
    float: left;
    width: 35%;
}

html{
	overflow-x: hidden;
	background: #fafafa;
}

#topHeader{
	background:transparent !important;
}

.navbar-nav {
    width: 100% !important;
}

.navbar-collapse.collapse {
    float: right;
}

@media (max-width: 992px){
	[class*="col-md-"] [class*="col-md-"] {
		padding-left: 0px;
		padding-right: 0px;
	}
	div#sidebar {
    	display: none;
	}
	.entry-content{
		margin-top:100px !important;
	}
}
@media (min-width: 992px){
	[class*="col-md-"] [class*="col-md-"]:first-child {
		padding-left: 0px;
	}	
	[class*="col-md-"] [class*="col-md-"]:last-child {
		padding-right: 0px;
	}
}	
:focus {
	outline: none 0px;
}

ol, ul {
	list-style: none outside none;
}

blockquote::before, blockquote::after, q::before, q::after {
}

blockquote, q {
}

a img {
	border: 0px none;
}

article, .widget, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

body code {
	display: inline-block;
	white-space: normal;
}
.container-fluid{
	padding-left: 0px;
	padding-right: 0px;
}
.full-width {
	min-width: 100%;
	max-width: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
.full-width.layout-boxed{
	min-width: 0px;
}
html body .layout-boxed .rowlevelone.limit-width {
	margin: 0px auto !important;
	padding: 0 18px;
}
.noanimate{
	-webkit-animation-name: none !important;
	animation-name: none !important;
}
.alignleft {
	display: inline;
	float: left;
	text-align: left;
}
img.alignleft {
	margin-right: 18px;
}
.alignright {
	display: inline;
	float: right;
}
img.alignright {
	margin-left: 18px;
}
.aligncenter {
	text-align: center;
}

a.more-link {
	margin: 0px 0px 10px;
}
caption{
	text-align: left;
}
pre {
	background-image: none;
	background-attachment: scroll;
	background-color: rgb(244, 244, 244);
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 13px;
	line-height: 1.5;
	margin-bottom: 1.625em;
	overflow: auto;
	padding: 0.75em 1.625em;
	background-position: 0% 0%;
	background-repeat: repeat repeat;
}

code, kbd, samp, var {
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 13px;
	line-height: normal;
	font-family: Monaco, Consolas, 'Andale Mono', 'DejaVu Sans Mono', monospace;
}

abbr, acronym, dfn {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: rgb(102, 102, 102);
	cursor: help;
}

address {
	display: block;
	margin: 0px 0px 1.625em;
}
/* 
.effHidden{
	visibility: hidden;
}
.effVisible{
	visibility: visible;
}
 */
.execphpwidget{
	float: left;
	width: 100%;
}
.assistive-text {
	clip: rect(1px 1px 1px 1px);
	position: absolute !important;
}
.hentry, .no-results {
	clear: both;
}
.page.type-page {
	
}

img.sizefullwidth {
	margin: 10px 0px 20px;
	width: 99.5% !important;
}

body.search .hentry {
	padding-bottom: 10px;
}

.hentry:last-child, .no-results {
	border-bottom-width: medium;
	border-bottom-style: none;
}

.page-link span {
	margin-right: 6px;
}

.layout-boxed{
	margin: 0px auto;
	background: #fff;
	display: inline-block;
	text-align: left;
	transition: all 500ms ease-out;
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
}

html body .layout-boxed .full{
	margin: 0px !important;
}
.layout-boxed .footer1{
	padding-bottom: 10px;
}
.layout-boxed .widget .container{
	width: auto;
}
.entry-meta .edit-link a, .commentlist .edit-link a {
	color: rgb(102, 102, 102);
	float: right;
	font-size: 12px;
	font-weight: 300;
	line-height: 1.5em;
	padding: 3px 10px;
}

.entry-meta .edit-link a:hover, .commentlist .edit-link a:hover {
	color: rgb(255, 255, 255);
}

.entry-content .edit-link {
	clear: both;
	display: block;
}

.entry-content img, .comment-content img, .widget img {
	max-width: 100%;
	max-height: 100%;
}
.entry-content .ls-container img{
	max-height: inherit;
	max-width: inherit;
}
.imgframe5 img{
	border: none !important;
	background-color: #fff; 
}
.widget .ls-wp-container img{
	max-width: inherit;
	max-height: inherit;	
}
.ls-wp-container{
	float: left;
}
.widget_contents-component img{	
	border: 1px solid rgba(0,0,0,0.05);
}

img[class*="align"], img[class*="wp-image-"], img[class*="attachment-"] {
	height: auto;
}

img.size-full, img.size-large {
	max-width: 100%;
	width: auto;
	height: auto;
}

.entry-content img.wp-smiley {
	border: medium none;
	margin-bottom: 0px;
	margin-top: 0px;
	padding: 0px;
}

img.alignleft, img.alignright, img.aligncenter {
	margin-bottom: 1.625em;
}

p img, .wp-caption {
	margin-top: 0.4em;
}

.wp-caption {
	background-image: none;
	background-attachment: scroll;
	background-color: rgb(238, 238, 238);
	margin-bottom: 1.625em;
	max-width: 100%;
	padding: 9px;
	margin-right: 18px;
	background-position: 0% 0%;
	background-repeat: repeat repeat;
}

.wp-caption img {
	display: block;
	margin: 0px auto;
	max-width: 100%;
}

.wp-caption .wp-caption-text, .gallery-caption {
	color: rgb(102, 102, 102);
	font-family: Georgia, serif;
	font-size: 12px;
}

.wp-caption .wp-caption-text {
	margin-bottom: 0.6em;
	padding: 10px 10px 5px 10px;
	position: relative;
	text-align: center;
}

.wp-caption .wp-caption-text::before {
	color: rgb(102, 102, 102);
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	margin-right: 5px;
	position: absolute;
	left: 10px;
	top: 7px;
}

ul#links404 {
	list-style: inherit;
	margin-left: 20px;
}

ul#links404 li {
	line-height: 25px;
}

.wp-caption img {
	border-color: rgb(238, 238, 238);
}

.rssicon {
	height: 20px;
	width: 20px;
	margin-top: 15px;
	background-repeat: no-repeat no-repeat;
}
embed, iframe, object {
	max-width: 100%;
}

.post-password-required .entry-header .comments-link {
	margin: 1.625em 0px 0px;
}

.post-password-required input[type="password"] {
	margin: 0.8125em 0px;
}

.post-password-required input[type="password"]:focus {
	background-image: none;
	background-attachment: scroll;
	background-color: rgb(247, 247, 247);
	background-position: 0% 0%;
	background-repeat: repeat repeat;
}
#author-info {
	font-size: 12px;
	overflow: hidden;
}

header.entry-header {
	text-align: left;
	display: inline-block;
	width: 100%;
	margin: 20px 0;
}


.singular #author-info {
	background-image: none;
	background-attachment: scroll;
	background-color: rgb(249, 249, 249);
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: rgb(221, 221, 221);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgb(221, 221, 221);
	margin: 2.2em -35.6% 0px -35.4%;
	padding: 20px 35.4%;
	background-position: 0% 0%;
	background-repeat: repeat repeat;
}

.archive #author-info {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgb(221, 221, 221);
	margin: 0px 0px 2.2em;
	padding: 0px 0px 2.2em;
}

#author-avatar {
	float: left;
	margin-right: -78px;
}

#author-avatar img {
	background-image: none;
	background-attachment: scroll;
	background-color: rgb(255, 255, 255);
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	box-shadow: rgb(187, 187, 187) 0px 1px 2px;
	padding: 3px;
	background-position: 0% 0%;
	background-repeat: repeat repeat;
}

#author-description {
	float: left;
	margin-left: 108px;
}

#author-description h2 {
	color: rgb(0, 0, 0);
	font-size: 15px;
	font-weight: bold;
	margin: 5px 0px 10px;
}

.entry-header .comments-link a {
	background-attachment: scroll;
	background-color: rgb(238, 238, 238);
	color: rgb(102, 102, 102);
	font-size: 13px;
	font-weight: normal;
	line-height: 35px;
	overflow: hidden;
	padding: 0px;
	position: absolute;
	top: 1.5em;
	right: 0px;
	text-align: center;
	width: 43px;
	height: 36px;
	background-position: 0% 0%;
	background-repeat: no-repeat no-repeat;
}
.devn-LvCRow{
	width: 100%;
	display: inline-block;
	min-height: 20px;
}
.devnConColbody{
	width: 100%;
	height: 100%;
	display: block;
	min-height: 20px;
}
.entry-header .comments-link a:hover, .entry-header .comments-link a:focus, .entry-header .comments-link a:active {
	background-color: rgb(25, 130, 209);
	color: rgba(255, 255, 255, 0.8);
}

.entry-header .comments-link .leave-reply {
	visibility: hidden;
}

.entry-header .entry-format {
	font-size: 10px;
	font-weight: 500;
	text-transform: uppercase;
	min-height: 0px;
	margin: 0px;
	background: rgba(203, 203, 203, 0.72);
	width: auto;
	padding: 3px 8px;
	border-radius: 3px;
	color: #fff;
	display: inline-block;
	margin-top: 0px;
	position: absolute;
	right: 0px;
	top: 0px;
}

.entry-header hgroup .entry-title {
	padding-top: 15px;
}

article.format-aside .entry-content, article.format-link .entry-content, article.format-status .entry-content {
	padding: 20px 0px 0px;
}

article.format-status .entry-content {
	min-height: 65px;
}

.recent-posts .entry-header .entry-format {
	display: none;
}

.recent-posts .entry-header hgroup .entry-title {
	padding-top: 0px;
}

.singular .hentry {
	border-bottom-width: medium;
	border-bottom-style: none;
	padding: 4.875em 0px 0px;
	position: relative;
}

.singular.page .hentry {
	padding: 3.5em 0px 0px;
}

.singular .entry-title {
	color: rgb(0, 0, 0);
	font-size: 36px;
	font-weight: bold;
	line-height: 48px;
}

.singular .entry-title, .singular .entry-header .entry-meta {
	padding-right: 0px;
}

.singular .entry-header .entry-meta {
	position: absolute;
	top: 0px;
	left: 0px;
}

blockquote.pull {
	font-size: 21px;
	font-weight: bold;
	line-height: 1.6125em;
	margin: 0px 0px 1.625em;
	text-align: center;
}

.singular blockquote.pull {
	margin: 0px -22.25% 1.625em;
}

.pull.alignleft {
	margin: 0px 1.625em 0px 0px;
	text-align: right;
}

.singular .pull.alignleft {
	margin: 0px 1.625em 0px -22.25%;
}

.pull.alignright {
	margin: 0px 0px 0px 1.625em;
	text-align: left;
}

blockquote.pull.alignleft, blockquote.pull.alignright {
	width: 33%;
}

.singular .pull.alignright {
	margin: 0px -22.25% 0px 1.625em;
}

.singular blockquote.pull.alignleft, .singular blockquote.pull.alignright {
	width: 33%;
}

.singular .entry-meta .edit-link a {
	bottom: auto;
	left: 50px;
	position: absolute;
	right: auto;
	top: 80px;
}

.format-aside .entry-title, .format-aside .entry-header .comments-link {
	display: none;
}

.singular .format-aside .entry-title {
	display: block;
}

.format-aside .entry-content {
	padding: 0px;
}

.singular .format-aside .entry-content {
	padding: 1.625em 0px 0px;
}

.format-link .entry-title, .format-link .entry-header .comments-link {
	display: none;
}

.singular .format-link .entry-title {
	display: block;
}

.format-link .entry-content {
	padding: 0px;
}

.singular .format-link .entry-content {
	padding: 1.625em 0px 0px;
}

.format-gallery .gallery-thumb {
	float: left;
	display: block;
	margin: 0.375em 1.625em 0px 0px;
}

.format-status .entry-title, .format-status .entry-header .comments-link {
	display: none;
}

.singular .format-status .entry-title {
	display: block;
}

.format-status .entry-content {
	padding: 0px;
}

.singular .format-status .entry-content {
	padding: 1.625em 0px 0px;
}

.format-status img.avatar {
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	box-shadow: rgb(204, 204, 204) 0px 1px 2px;
	float: left;
	margin: 4px 10px 2px 0px;
	padding: 0px;
}

.format-quote blockquote {
	color: rgb(85, 85, 85);
	font-size: 17px;
	margin: 0px;
}

.indexed.format-image .entry-header {
	min-height: 61px;
}

.indexed.format-image .entry-content {
	padding-top: 0.5em;
}

.indexed.format-image .entry-content p {
	margin: 1em 0px;
}

.indexed.format-image .entry-content p:first-child, .indexed.format-image .entry-content p:first-child a, .indexed.format-image .entry-content p:first-child img {
	display: block;
	margin: 0px;
}

.indexed.format-image .entry-content .wp-caption .wp-caption-text {
	margin: 0px;
	padding-bottom: 1em;
}

.indexed.format-image footer.entry-meta {
	background-image: none;
	background-attachment: scroll;
	background-color: rgb(221, 221, 221);
	overflow: hidden;
	padding: 4%;
	max-width: 96%;
	background-position: 0% 0%;
	background-repeat: repeat repeat;
}

.indexed.format-image div.entry-meta {
	display: inline-block;
	float: left;
	width: 35%;
}

.indexed.format-image div.entry-meta + div.entry-meta {
	float: none;
	width: 65%;
}

.indexed.format-image .entry-meta span.cat-links, .indexed.format-image .entry-meta span.tag-links, .indexed.format-image .entry-meta span.comments-link {
	display: block;
}

.indexed.format-image footer.entry-meta a {
	color: rgb(68, 68, 68);
}

.indexed.format-image footer.entry-meta a:hover {
	color: rgb(255, 255, 255);
}

#content .indexed.format-image img {
	border: medium none;
	max-width: 100%;
	padding: 0px;
}

.indexed.format-image .wp-caption {
	background-image: none;
	background-attachment: scroll;
	background-color: rgb(17, 17, 17);
	margin-bottom: 0px;
	max-width: 96%;
	padding: 2% 2% 0px;
	background-position: 0% 0%;
	background-repeat: repeat repeat;
}

.indexed.format-image .wp-caption .wp-caption-text {
	color: rgb(221, 221, 221);
}

.indexed.format-image .wp-caption .wp-caption-text::before {
	color: rgb(68, 68, 68);
}

.indexed.format-image a:hover img {
	opacity: 0.8;
}

h1.showcase-heading {
	color: rgb(102, 102, 102);
	font-size: 10px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	text-transform: uppercase;
}

article.intro {
	background-image: none;
	background-attachment: scroll;
	background-color: rgb(249, 249, 249);
	border-bottom-width: medium;
	border-bottom-style: none;
	margin: -1.855em -8.9% 1.625em;
	padding: 0px 8.9%;
	background-position: 0% 0%;
	background-repeat: repeat repeat;
}

article.intro .entry-title {
	display: none;
}

article.intro .entry-content {
	color: rgb(17, 17, 17);
	font-size: 16px;
	padding: 1.625em 0px 0.625em;
}

article.intro .edit-link a {
	background-image: none;
	background-attachment: scroll;
	background-color: rgb(170, 170, 170);
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	color: rgb(255, 255, 255);
	font-size: 12px;
	padding: 0px 8px;
	position: absolute;
	top: 30px;
	right: 20px;
	background-position: 0% 0%;
	background-repeat: repeat repeat;
}

article.intro .edit-link a:hover, article.intro .edit-link a:focus, article.intro .edit-link a:active {
	background-image: none;
	background-attachment: scroll;
	background-color: rgb(119, 119, 119);
	background-position: 0% 0%;
	background-repeat: repeat repeat;
}

section.featured-post {
	float: left;
	margin: -1.625em -8.9% 1.625em;
	padding: 1.625em 8.9% 0px;
	position: relative;
	width: 100%;
}

section.featured-post .hentry {
	border: medium none;
	color: rgb(102, 102, 102);
	margin: 0px;
}

section.featured-post .entry-meta {
	clip: rect(1px 1px 1px 1px);
	position: absolute !important;
}

section.featured-post .attachment-small-feature {
	float: right;
	height: auto;
	margin: 0px -8.9% 1.625em 0px;
	max-width: 59%;
	position: relative;
	right: -15px;
}

section.featured-post.small {
	padding-top: 0px;
}

section.featured-post .attachment-small-feature:hover, section.featured-post .attachment-small-feature:focus, section.featured-post .attachment-small-feature:active {
	opacity: 0.8;
}

article.feature-image.small {
	float: left;
	margin: 0px 0px 1.625em;
	width: 45%;
}

article.feature-image.small .entry-title {
	line-height: 1.2em;
}

article.feature-image.small .entry-summary {
	color: rgb(85, 85, 85);
	font-size: 13px;
}

article.feature-image.small .entry-summary p a {
	background-image: none;
	background-attachment: scroll;
	background-color: rgb(34, 34, 34);
	color: rgb(238, 238, 238);
	display: block;
	left: -23.8%;
	padding: 9px 26px 9px 85px;
	position: relative;
	top: 20px;
	width: 180px;
	z-index: 1;
	background-position: 0% 0%;
	background-repeat: repeat repeat;
}

article.feature-image.small .entry-summary p a:hover {
	background-image: none;
	background-attachment: scroll;
	background-color: rgb(25, 130, 209);
	color: rgba(255, 255, 255, 0.8);
	background-position: 0% 0%;
	background-repeat: repeat repeat;
}

section.feature-image.large {
	border: medium none;
	max-height: 288px;
	padding: 0px;
	width: 100%;
}

section.feature-image.large .showcase-heading {
	display: none;
}

section.feature-image.large .hentry {
	border-bottom-width: medium;
	border-bottom-style: none;
	left: 9%;
	margin: 1.625em 9% 0px 0px;
	position: absolute;
	top: 0px;
}

article.feature-image.large .entry-title a {
	background-image: none;
	background-attachment: scroll;
	background-color: rgba(0, 0, 0, 0.8);
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	color: rgb(255, 255, 255);
	display: inline-block;
	font-weight: 300;
	padding: 0.2em 20px;
	background-position: 0% 0%;
	background-repeat: repeat repeat;
}

section.feature-image.large:hover .entry-title a, section.feature-image.large .entry-title:hover a {
	background-image: none;
	background-attachment: scroll;
	background-color: rgba(255, 255, 255, 0.8);
	color: rgb(34, 34, 34);
	background-position: 0% 0%;
	background-repeat: repeat repeat;
}

article.feature-image.large .entry-summary {
	display: none;
}

section.feature-image.large img {
	display: block;
	height: auto;
	max-width: 117.9%;
	padding: 0px 0px 6px;
}

.featured-posts {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgb(221, 221, 221);
	display: block;
	height: 328px;
	margin: 1.625em -8.9% 20px;
	max-width: 1000px;
	padding: 0px;
	position: relative;
	overflow: hidden;
}

body.error404 .widget-title {
	margin-bottom: 10px;
}

.featured-posts .showcase-heading {
	padding-left: 8.9%;
}

.featured-posts section.featured-post {
	background-image: none;
	background-attachment: scroll;
	background-color: rgb(255, 255, 255);
	height: 288px;
	left: 0px;
	margin: 0px;
	position: absolute;
	top: 30px;
	width: auto;
	background-position: 0% 0%;
	background-repeat: repeat repeat;
}

.featured-posts section.featured-post.large {
	max-width: 100%;
	overflow: hidden;
}

.featured-posts section.featured-post {
}

.featured-posts section.featured-post {
	opacity: 0;
	visibility: hidden;
}

.featured-posts #featured-post-1 {
	opacity: 1;
	visibility: visible;
}

.featured-post .feature-text::after, .featured-post .feature-image.small::after {
	width: 100%;
	height: 45px;
	position: absolute;
	top: 230px;
}

.featured-post .feature-image.small::after {
	top: 253px;
}

#content .feature-slider {
	top: 5px;
	right: 8.9%;
	overflow: visible;
	position: absolute;
}

.feature-slider ul {
	list-style-type: none;
	margin: 0px;
}

.feature-slider li {
	float: left;
	margin: 0px 6px;
}

.feature-slider a {
	background-image: none;
	background-attachment: scroll;
	background-color: rgba(60, 60, 60, 0.901961);
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
	border-bottom-right-radius: 12px;
	border-bottom-left-radius: 12px;
	box-shadow: rgba(0, 0, 0, 0.498039) 1px 1px 5px inset, rgba(255, 255, 255, 0.498039) 0px 0px 2px inset;
	display: block;
	width: 14px;
	height: 14px;
	background-position: 0% 0%;
	background-repeat: repeat repeat;
}

.feature-slider a.active {
	background-image: none;
	background-attachment: scroll;
	background-color: rgb(25, 130, 209);
	box-shadow: rgba(0, 0, 0, 0.4) 1px 1px 5px inset, rgba(255, 255, 255, 0.8) 0px 0px 2px inset;
	cursor: default;
	opacity: 0.5;
	background-position: 0% 0%;
	background-repeat: repeat repeat;
}

section.recent-posts {
	padding: 0px 0px 1.625em;
}

section.recent-posts .hentry {
	border: medium none;
	margin: 0px;
}

section.recent-posts .other-recent-posts {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgb(221, 221, 221);
	list-style: none outside none;
	margin: 0px;
}

section.recent-posts .other-recent-posts li {
	padding: 0.3125em 0px;
	position: relative;
}

section.recent-posts .other-recent-posts .entry-title {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: rgb(221, 221, 221);
	font-size: 17px;
}

section.recent-posts .other-recent-posts a[rel="bookmark"] {
	color: rgb(55, 55, 55);
	float: left;
	max-width: 84%;
}

section.recent-posts .other-recent-posts a[rel="bookmark"]::after {
	color: transparent;
	font-size: 11px;
}

section.recent-posts .other-recent-posts a[rel="bookmark"]:hover {
}

section.recent-posts .other-recent-posts .comments-link a, section.recent-posts .other-recent-posts .comments-link > span {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: rgb(153, 153, 153);
	bottom: -2px;
	color: rgb(68, 68, 68);
	display: block;
	font-size: 10px;
	font-weight: 500;
	line-height: 2.76333em;
	padding: 0.3125em 0px 0.3125em 1em;
	position: absolute;
	right: 0px;
	text-align: right;
	text-transform: uppercase;
	z-index: 1;
}

section.recent-posts .other-recent-posts .comments-link > span {
	border-color: rgb(187, 187, 187);
	color: rgb(136, 136, 136);
}

section.recent-posts .other-recent-posts .comments-link a:hover {
	color: rgb(25, 130, 209);
	border-color: rgb(25, 130, 209);
}

section.recent-posts .other-recent-posts li::after {
	clear: both;
	display: block;
	height: 0px;
	visibility: hidden;
}

.image-attachment div.attachment {
	background-image: none;
	background-attachment: scroll;
	background-color: rgb(249, 249, 249);
	border-style: solid;
	border-color: rgb(221, 221, 221);
	border-image-source: none;
	border-width: 1px 0px;
	margin: 0px -8.9% 1.625em;
	overflow: hidden;
	padding: 1.625em 1.625em 0px;
	text-align: center;
	background-position: 0% 0%;
	background-repeat: repeat repeat;
}

.image-attachment div.attachment img {
	display: block;
	height: auto;
	margin: 0px auto 1.625em;
	max-width: 100%;
}

.image-attachment div.attachment a img {
	border-color: rgb(249, 249, 249);
}

.image-attachment div.attachment a:focus img, .image-attachment div.attachment a:hover img, .image-attachment div.attachment a:active img {
	border-color: rgb(221, 221, 221);
	background-image: none;
	background-attachment: scroll;
	background-color: rgb(255, 255, 255);
	background-position: 0% 0%;
	background-repeat: repeat repeat;
}

.image-attachment .entry-caption p {
	font-size: 10px;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	margin: 0px 0px 2.6em;
	text-transform: uppercase;
}
.bypostauthor{
	
}

#content nav {
	clear: both;
	overflow: hidden;
	padding: 0px 0px 1.625em;
}

#content nav a {
	font-size: 12px;
	font-weight: bold;
	line-height: 2.2em;
}

#nav-above {
	padding: 0px 0px 1.625em;
}

#nav-above {
	display: none;
}

.paged #nav-above {
	display: block;
}

.nav-previous {
	float: left;
	width: 50%;
}

.nav-next {
	float: right;
	text-align: right;
	width: 50%;
}

#content nav .meta-nav {
	font-weight: normal;
}


.edit-link a {
	float: right;
	height: 20px;
	line-height: 20px;
	font-size: 12px !important;
	text-transform: none !important;
}

/* C O M M E N T S   P A G I N A T I O N
----------------------------------------*/
.pagination-comments {
	padding: 5px;
	margin: 0;
}

.pagination-comments li {
	display: inline;
	list-style: none;
}

.pagination-comments a {
	background: #e7e7e7;
	border: 1px solid #d7d7d7;
	color: #666666;
	margin-right: 4px;
	padding: 3px 6px;
	text-align: center;
	text-decoration: none;
}

.pagination-comments a:hover,.pagination-comments a:active {
	background: #d7d7d7;
	color: #888888;
}

.pagination-comments .title {
	margin-right: 4px;
}

.pagination-comments .gap {
	color: #999999;
	margin-right: 4px;
}

.pagination-comments .current {
	color: #666666;
	background: #f7f7f7;
	border: 1px solid #e7e7e7;
	margin-right: 4px;
	padding: 3px 6px;
}

select {
    width: 95% !important;
    height: 33px;
}

.entry-content input[type="text"], .entry-content input[type="email"], .entry-content input[type="password"]{
	background:#222 !important;
}

input[type="radio"]{
	margin-right:5px;
}

section.col.col-12.wpcf7-form-control-wrap.text-email {
    margin-top: 10px;
    color:#fff !important;
}

a.bestelllink {
    color: #fff !important;
    text-decoration: underline;
    font-weight: bold;
}

input.wpcf7-form-control.wpcf7-file.wpcf7-validates-as-required {
    background: transparent;
    border: 0;
    padding: 10px 0 !important;
    color: #888;
    line-height: 1em;
}

span.wpcf7-not-valid-tip {
    color: #b11a1d;
}

.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    margin: 0;
    border: 1px solid #b11a1d;
    background: #b11a1d;
    color: #fff;
    font-weight: bold;
    padding: 5px 10px;
}







/* NEU */

a{
	color:#f55959;
}

body #main{
	background: #000 url("/wp-content/uploads/2015/11/backgroundgrey.jpg") repeat;
}

.vc_column_container {
	padding-left: 15px;
	padding-right: 15px;
}

.clearboth{
	clear:both;
}

.lg-change {
	display: table;
	float: right;
	margin-right: 15px;
}

.fz-change {
	display: table;
	float: right;
}

div#lang_sel_list {
	border: 0;
	padding: 0 !important;
}

.wpml-ls-statics-shortcode_actions a, .wpml-ls-statics-shortcode_actions .wpml-ls-current-language>a, .wpml-ls-statics-shortcode_actions a:hover, .wpml-ls-statics-shortcode_actions .wpml-ls-current-language>a:hover{
	background:transparent !important;
}

li#menu-item-wpml-ls-header-top-menu-en, li#menu-item-wpml-ls-header-top-menu-de, li#menu-item-wpml-ls-header-top-menu-it {
	margin-right: 0 !important;
}

ul#menu-header-top-menu, ul#menu-header-top-menu-englisch, ul#menu-header-top-menu-italienisch {
	float:right;
}

ul#menu-header-top-menu li, ul#menu-header-top-menu-englisch li, ul#menu-header-top-menu-italienisch li  {
    float:left;
    margin-right:10px;
}

ul#menu-header-top-menu li a:hover, ul#menu-header-top-menu-englisch li a:hover, ul#menu-header-top-menu-italienisch li a:hover{
    color:#851F22;
}

ul#menu-header-top-menu li:last-child, ul#menu-header-top-menu-englisch li:last-child, ul#menu-header-top-menu-italienisch li:last-child {
    margin-right:0px;
}

ul.dropdown-menu {
    z-index: 999999999 !important;
}

marquee{
margin-top:-50px !important;
}

@font-face { 
font-family: 'good-times';
src: url("/wp-content/uploads/good-times-rg.ttf") format('truetype'); }

#header ul.nav>li>a {
font-size:12px;
font-family: good-times, arial, sans-serif !important;
}

h1, h2, h3, h4, h5, h6{
font-family: good-times, arial, sans-serif !important;
color:white;
}

p{
color:#fff;
   -moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto; 
}

.header{
background:url("/wp-content/uploads/2015/12/hg-header.jpg");
}

#header #trueHeader{
background: transparent !important;
    border-bottom: 3px solid #B11A1D !important;
}

.navbar-default .navbar-nav>li>a {
    color: #fff;
    font-size: 20px;
}

#header ul.nav>li>a:hover{
background:transparent !important;
}

.entry-content ul li:last-child {
    border-bottom: 0 !important;
}

.navbar-default .navbar-nav>li>a:hover{
color:#B11A1D !important;
}

.navbar-nav>li>a{
border-right:0px !important;
border-left:0px !important;
}

.bx-wrapper .bx-viewport{
width:100% !Important;
}

.features_sec6 .ibox .left i {
    color: #eee !important;
}

h5 > a:hover{
color:white !important;
}

.box-links{
    background: url("/wp-content/uploads/2014/12/leer-leiste-teil-1.png");
    height: 240px;
    width: 360px;
    vertical-align: middle;
    text-align: center;
    line-height: 240px;
    color: #efefef;
    text-transform: uppercase;
    font-size: 36px;
    font-weight: bold;
}

.box-links:hover{
    color: #fff;
    background: #000;
    height: 240px;
    width: 360px;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
}

.box-mitte{
background:url("/wp-content/uploads/2014/12/leer-leiste-teil-2.png");
    height: 240px;
    width: 360px;
    vertical-align: middle;
    text-align: center;
    line-height: 240px;
    color: #efefef;
    text-transform: uppercase;
    font-size: 36px;
    font-weight: bold;
}

.box-mitte:hover{
    color: #fff;
    background: #000;
    height: 240px;
    width: 360px;
}

.box-rechts{
background:url("/wp-content/uploads/2014/12/leer-leiste-teil-3.png");
    height: 240px;
    width: 360px;
    vertical-align: middle;
    text-align: center;
    line-height: 240px;
    color: #efefef;
    text-transform: uppercase;
    font-size: 36px;
    font-weight: bold;
}

.box-rechts:hover{
    color: #fff;
    background: #000;
    height: 240px;
    width: 360px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
}

.features_sec12{
padding:0px !important;
}

.features_sec33{
padding:30px 0 0 0 !important;
}

.input-half{
width:48%;
float:left;
margin-bottom:10px;
}
.formular-background > input, textarea{
    width: 98%;
    margin-bottom: 20px !important;
    border: 0px;
    background: #222;
}

.formular-background > .entry-content input[type="submit"]{
width:96%;
}

.formular-background > textarea{
width:96% !important;
}

table{
width:100%;
}
.odd{
background:#1f1f1f;
}

.dark-section {
    background-image: url("/wp-content/uploads/2014/12/bg.jpg");
    background-repeat: repeat;
    background-size: contain !important;
    margin-bottom: 0px;
    padding-bottom: 50px;
}

.entry-content h1{
    color: white;
    text-align: center;
}

.search_hwrap input[type="submit"]{
display:none !important;
}

.navbar-nav{
width:100%;
}

.navbar-collapse.collapse{
float:right;
}

#topHeader {
    background: transparent;
}

html body .logo img{
    position: absolute;
    z-index: 5;
    top: -20px;
}

boxen-unter-slider{
margin-top:-150px;
}



.entry-content ul li {
    border-bottom: 1px dotted #666;
    padding: 10px;
    margin-bottom: 4px;
    list-style-type: none;
    color: white;
}

.ls-wp-container {
    visibility: hidden !important;
}

.devn-product-order{
display:none;
}

.woocommerce-breadcrumb{
display:none;
}

.product .cart-loading{
display:none !important;
}

.margin-zero{
margin-bottom:0px !important;
}

.entry-content>.margin-zero-white{
margin-bottom:0px !important;
background:#fff !important;
padding-top: 32px;
}

.footer{
background: #000 url("https://woertherseetreffen.at/wp-content/uploads/2015/11/footer-background.png") repeat;
}

.vc_gitem_row{
    padding-top: 5px;
    background: -webkit-linear-gradient(#D22423,#340202) !important;
    background: -o-linear-gradient(#D22423,#340202) !important;
    background: -moz-linear-gradient(#D22423,#340202) !important;
}

.vc_gitem_row h4{
color:white;
margin-bottom:0px;
font-size:15px;
}

.rote-box{
background: rgb(133, 31, 34);
    color: white;
    padding: 20px;
    font-weight: bold;
    text-align: justify;
    margin-bottom: 50px;
    border: 1px solid #000;
}

.vc_progress_bar .vc_single_bar{
background:transparent;
margin-bottom:0px;
}

.vc_progress_bar .vc_single_bar .vc_label{
padding:1em;
}

body .one_third {
    width: 100%;
    background: rgba(0,0,0,0.8);
    padding: 20px;
    margin-bottom: 20px;
}

.rbps .date {
    position: absolute;
    left: -40px;
    top: -10px;
width:auto;
}

.rbps .contarea {
    text-align: left;
    margin-left: 20px;
    margin-top: -5px;
    color: white;
}

.rimg{
    max-width: 150px !important;
    max-height: 150px !important;
}

.contarea > h5 a{
color:white!Important;
}

body .one_third:hover{
    background: rgb(0,0,0);
}

.rbps .date > h5 > a:hover{
color:#B11A1D !important;
text-decoration: none;
}

.rbps .date > h5 > a{
color:#D12423;
}

.rbps .date h5 strong{
border-radius:0px;
background: -webkit-linear-gradient(#D22423,#340202) !important;
    background: -o-linear-gradient(#D22423,#340202) !important;
    background: -moz-linear-gradient(#D22423,#340202) !important;
}

.qlinks li a {
    color: #DE1317;
    padding-left:15px !important;
}

.kontakt-im-footer{
position:relative;
color:#fff !important;
}
.maus-footer{
position:absolute;
bottom:0;
right:0;
}
.kontakt-button{
    margin-top: 20px;
    background: #B11A1D;
    color: #efefef;
    border: 1px solid #420F0F;
}

.vc_gitem-post-data{
margin-bottom:5px;
}

.contarea > h5 a{
font-size:14px;
}

#fall p{
display:none !important;
}

#fall {
    background-color: transparent !important;
    border: 0px !important;
}

.rote-box-startseite{
    padding: 20px;
    color: white;
    background: -webkit-linear-gradient(#D22423,#340202);
    background: -o-linear-gradient(#D22423,#340202);
    background: -moz-linear-gradient(#D22423,#340202);
    background-color: rgba(209,36,35,0.8);
}
.ueber-roter-box{
    margin-bottom: 0;
    color: #D12423;
    text-shadow: 2px 2px #340202;
}

#cssable-countdown-0{
margin:0 auto;
display:table;
}

.countdown_section{
min-width:100px;
padding:20px 10px;
text-align:center;
position:relative;
}

.countdown_amount{
font-size:2.5em;
color:white;
margin-bottom:10px;
font-weight:bold;
z-index:0;
text-align:center;
}

.countdown_label{
    text-align: center;
    background: #B11A1D;
    color: white;
    font-weight: bold;
    border-radius: 3px;
    z-index: 9;
    bottom:-15px;
    left:50%;
    padding:2px 5px;
    width:90px;
    margin-left:-45px;
    position:absolute;
    border:1px solid #000;
}

#navlist li{
display: inline;
list-style-type: none;
padding-right: 10px;
}

#navlist li a:hover{
color:#851F22;
}
.last{
padding-right: 0px !important;
}

.entry-content>.wpb_row.vc_row-fluid {
    background: transparent;
}

.contarea p{
color:white;
}
.entry-content ul{
    margin-left: 0px;
}

.contarea p{
background:transparent;
}

.seiten-header {
    background: #B11A1D;
    padding: 5px 10px;
    border-radius: 5px;
    z-index: 999;
    display: table;
    position: relative;
    margin-left: 10px;
}

.seiten-inhalt{
background: rgba(0, 0, 0,0.8) !important;
    margin-top: -55px;
    padding: 45px 20px 25px 20px;
    z-index: 0;
    border-radius: 5px;
}

.devn-sidebar ul.arrows_list1{
    margin-top: 76px;
}

body .devn-sidebar ul li a{
	color: #fff;
    border-bottom: 1px dotted #666;
    font-weight: 500;
    background: rgba(0,0,0,0.8) !important;
    margin: 0;
    display: block;
    padding: 5px;
}

body .devn-sidebar ul li a:hover{
background:#202020;
}

body .devn-sidebar ul li a:link{
background:#202020;
}

.yamm ul.nav li.dropdown > ul.dropdown-menu{
background:rgba(0,0,0,0.9);
}

.list-unstyled li a{
color:white;
text-transform:uppercase;
}

.list-unstyled li:first-child{
border-bottom: 1px groove #aaa;
    margin-bottom: 0px;
    border-top: 1px groove #aaa;
}

.list-unstyled li:last-child{
border-bottom: 1px groove #aaa;
    border-top: 1px groove #aaa;
    margin-bottom: 0px;
}

.devn-form .label{
color:white;
}

.col-md-3, .col-md-9{
padding-left:0px;
padding-right:0px;
}

td{
color:#fff;
}

.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6{
color:white;
}

.entry-content input[type="text"], .entry-content input[type="email"], .entry-content input[type="password"]{
border: 0px;
    background-color: #222;
    height: 35px;
    padding: 5px 10px 5px 10px;
    color: #999;
    font-size: 13px;
    width: 95%;
}

.blog_postcontent{
margin-top:50px;
}

.blog_postcontent .image_frame{
border:0px;
}

.blog_postcontent .image_frame img{
border:0px;
background: #fff;
cursor: default;
}

.blog_post h3 a:hover{
color:#fff !important;
}

#comments{
display:none;
}

img[class*="align"], img[class*="wp-image-"], img[class*="attachment-"]{
background:#fff;
}

#header ul.nav>li>a.active{
background:transparent !important;
}

.list-unstyled li.active{
background:red;
}

.search_hwrap{
display:none;
}

.list-unstyled li a.active{
color:#222 !important;
}

a.left-button {
    width: 100%;
    display: table;
    margin-bottom: 5px;
}

.facebook-button{
min-height: 100%;
width: 100%;
background: linear-gradient(#3a5795,#0C121F) !important;
border-bottom-left-radius: 5px; 
color: white; 
border-top-left-radius: 5px; 
padding: 10px 15px; 
font-weight: bold;
}

.leer-facebook-button{
min-height: 100%;
width: 100%;
background: linear-gradient(#3a5795,#0C121F) !important;
border-bottom-left-radius: 5px; 
color: white; 
border-top-left-radius: 5px; 
padding: 10px 15px; 
font-weight: bold;
}

.tickets-button{
min-height: 100%;
width: 100%;
background: linear-gradient(#B11A1D,#270607) !important;
border-bottom-left-radius: 5px; 
color: white; 
border-top-left-radius: 5px; 
padding: 10px 15px; 
font-weight: bold;
}

.zimmer-button{
min-height: 100%;
width: 100%; 
background: linear-gradient(#B1751A,#381409) !important; 
border-bottom-left-radius: 5px; 
color: white; 
border-top-left-radius: 5px; 
padding: 10px 15px; 
font-weight: bold;
}

.kontakt-h4{
color:white;
margin-top:60px;
}
.kontakt-h4-2{
color:white;
margin-top:20px;
}

span.wpcf7-list-item{
display:block;
min-height: 29px;
}
.entry-content input[type="number"]{
    background: #222 !important;
    border: 0px;
    width: 20%;
    margin-left: 10px;
    margin-bottom: 4px !important;
}
.ein-drittel{
width:33.3%;
float:left;
}
.zwei-drittel{
width:66.6%;
float:left;
}

footer{
	font-size:1.1em !important;
}

.footer .top_footer.empty{
	background:transparent;
	padding:0;
	padding-top:70px;
}

.rbps .one_third p:last-of-type {
    margin-bottom: 0 !important;
}

.rbps .one_third img{
	display:none;
}

@media (min-width:1200px){
.countdown_section{
min-width:150px;
padding:30px 20px;
}
.countdown_amount{
font-size:5em;
}
}

@media (min-width:480px){
body.compact #trueHeader{
position:static;
display:none;
}
}

@media (min-width:1000px){
ul.dropdown-menu, .hideondesktop {
    display: none !important;
}
}

@media (max-width:999px){
marquee{
margin-top:40px !important;
}
td{
width:100%;
float:left;
}
.yamm ul.nav li.dropdown > ul.dropdown-menu{
background:transparent !important;
}
h2{
font-size: 20px;
}
html body .logo img{
position:relative;
top:0px;
}
#header #trueHeader{
    border-bottom: 0px !important;
}
.navbar-default{
background:#272727;
}
.navbar-collapse.collapse{
float:none;
}
ul.dropdown-menu li {
    list-style: none !important;
    text-transform: uppercase;
}
.dropdown-menu>li.current_page_item>a{
	background:transparent !important;
}
.entry-content{
	margin-top:100px !important;
}
}

@media (max-width:1170px){
.ein-drittel{
width: 100%;
    float: none;
    margin: 20px 0;
}

.zwei-drittel{
float:none;
width:100%;
}
}

@media (min-width:992px){
.footer .col-md-3{
	padding:0 15px !important;
}
}

@media (max-width:640px){
.rbps .date{
position: relative;
    margin-top: -10px;
    left: 0px;
    top: 0px;
    width: 100%;
}
.rbps .date h5{
line-height:50px;
text-align: left;
}
.input-half{
width:100%;
}
}

.footer ul.faddress{
color:#fff !important;
}

.footer a{
color:#fff !important;
}

.footer a:hover{
color:#B11A1D !important;
}

.footer-alias ul li {
    border: 0 !important;
    padding: 0px !important;
}

.copyright_info{
color:#fff !important;
}

.top_nav .right{
float:right !important;
width:65%;
}
.fontResizer{
float:right !important;
margin-right:16px;
list-style-type: none;
font-size:1.5em;
    width: 100%;
    text-align: right !important;
}

.fontResizer a{
color:white !important;
}

.fontResizer_minus{
font-size:0.7em !important; 
}

.fontResizer_add{
font-size:1.3em !important; 
}

.fontResizer_reset{
font-size:1em !important; 
}

h1{
font-size:30px !important;
}

.cammariaw{
margin-top:-50px;
padding-top:0px;
}

.programm-rotebox{
background: #A81F21;
    padding: 20px;
}

a:hover {
    color: #fff;
}

#sidebar aside {
    margin-bottom: 0;
    margin-top: 20px;
}

.sp-image-container img{
	height:100% !important;
	width:auto !important;
	margin-left:auto !important;
	margin-right:auto !important;
	max-height:450px !important;
}

.sp-full-screen .sp-image-container img{
max-height:unset !important;
height:auto !important;
}

@media (max-width:480px){

marquee{
margin-top:0px !important;
}

body * .header{
max-height:255px;
min-height:255px;
}
.footer{
padding:20px;
}

.entry-content h2{
    font-size: 15px;
}
.col-md-9{
    float: left;
    width: 100%;
}
.entry-content h2{
font-size:12px !important;
}
.entry-content h3{
font-size:12px !important;
}

.input-half{
width:100%;
}

#content.row-content{
margin-left:2% !important;
margin-right:2% !important;
width:96% !important;
}
.container{
width:100% !important;
}

#cssable-countdown-0 {
    display: table !important;
}

.countdown_section{
min-width:90px;
width:25%;
padding:20px 10px;
text-align:center;
position:relative;
}

.countdown_amount{
	font-size:2.5em;
	color:white;
	margin-bottom:10px;
	font-weight:bold;
	z-index:0;
	text-align:center;
}

.countdown_label{
    text-align: center;
    background: #B11A1D;
    color: white;
    font-weight: bold;
    border-radius: 3px;
    z-index: 9;
    bottom:-15px;
    left:50%;
    padding:2px 5px;
    width:100%;
    margin-left:-45px;
    position:absolute;
    border:1px solid #000;
}

.footer-alias .wpb_column {
    margin-bottom: 25px;
    display: inline-block;
}

.footer-alias .wpb_column h3{
	font-size:23px !important;
}
}